UbixOS V2 2.0

Functions
mouse.h File Reference
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Functions
void | mouseHandler ()
int | mouseInit ()
void | mouseISR ()

## Function Documentation

## ◆ mouseHandler()

void mouseHandler | ( |  | ) |

Definition at line 131 of file mouse.c.

References eoi, kprintf(), mPic, outportByte(), and sPic.

Here is the call graph for this function:

## ◆ mouseInit()

int mouseInit | ( |  | ) |

Definition at line 84 of file mouse.c.

## ◆ mouseISR()

void mouseISR | ( |  | ) |